Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 756649 - dev-db/mysql-{5.7.32,8.0.22} stabilization
Summary: dev-db/mysql-{5.7.32,8.0.22} stabilization
Status: RESOLVED OBSOLETE
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Linux MySQL bugs team
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: 759070
  Show dependency tree
 
Reported: 2020-11-25 09:35 UTC by Thomas Deutschmann
Modified: 2021-02-01 15:22 UTC (History)
0 users

See Also:
Package list:
dev-db/mysql-5.7.32 dev-db/mysql-8.0.22
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Deutschmann gentoo-dev 2020-11-25 09:35:16 UTC
@ arches,

please test and mark stable:

=dev-db/mysql-5.7.32 amd64 arm arm64 ia64 ppc ppc64 x86
=dev-db/mysql-8.0.22 amd64 arm arm64 ia64 ppc ppc64 x86


# Official test instructions:
ulimit -n 16500 && \
USE='perl server' \
FEATURES='test userpriv -usersandbox' \
ebuild mysql-X.X.XX.ebuild \
digest clean package

Note: <mysql-8 will need USE=latin1 for tests!
Comment 1 Thomas Deutschmann gentoo-dev 2020-11-25 16:35:16 UTC
x86 stable
Comment 2 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2020-12-24 14:10:48 UTC
ppc64 done
Comment 3 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2020-12-25 02:13:58 UTC
amd64 done
Comment 4 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2020-12-25 23:40:47 UTC
arm64 done
Comment 5 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2020-12-25 23:41:26 UTC
arm done
Comment 6 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2020-12-25 23:41:41 UTC
arm done
Comment 7 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2020-12-25 23:46:42 UTC
5.7.32 stabled on ppc, cannot build 8.x (any version).
Comment 8 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2020-12-25 23:56:32 UTC
(In reply to Sam James from comment #7)
> 5.7.32 stabled on ppc, cannot build 8.x (any version).

bug 761715
Comment 9 Thomas Deutschmann gentoo-dev 2021-02-01 15:22:47 UTC
Superseded by bug 766339.